@font-face {
    font-family: 'rage_italicregular';
    src: url('rage_0-webfont.eot');
    src: url('rage_0-webfont.eot#iefix') format('embedded-opentype'),
         url('rage_0-webfont.woff') format('woff'),
         url('rage_0-webfont.ttf') format('truetype'),
         url('rage_0-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vivaldiitalic';
    src: url('vivaldii_0-webfont.eot');
    src: url('vivaldii_0-webfont.eot#iefix') format('embedded-opentype'),
         url('vivaldii_0-webfont.woff') format('woff'),
         url('vivaldii_0-webfont.ttf') format('truetype'),
         url('vivaldii_0-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.headingone {
	width: 160px;
	background-image: url(images/small_titlebackground.gif);
	background-repeat: no-repeat;
}
.headingwide {
	width: 515px;
	background-image: url(images/large_titlebackground.gif);
	background-repeat: no-repeat;
}
.gonorthone{width: 160px;
	background-image: url(images/small_titlebackground.gif);
	background-repeat: no-repeat;}
.gonorthwide{width: 515px;
	background-image: url(images/large_titlebackground.gif);
	background-repeat: no-repeat;}

.widefix {
	background-image: url(images/widebackground.jpg);
}
.smallfix {
	background-image: url(images/smallbackground.jpg);
}
.headingone h1, .headingwide h1 {
	font-weight: bold;
	color: #690403;
	text-shadow: 3px 3px 10px black;
	font-family: 'vivaldiitalic', serif;
	font-size: 36px;
	padding: 0px;
	margin: 0px;
	padding-left: 12px;
}
.gonorthone h1, .gonorthwide h1 {
	font-weight: bold;
	color: #690403;
	text-shadow: 3px 3px 10px black;
	font-family: 'rage_italicregular', serif;
	font-size: 36px;
	padding: 0px;
	margin: 0px;
	padding-left: 12px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18364E;
	text-decoration: none;
	list-style-type: circle;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18364E;
	text-decoration: none;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #0F2536;
}
textarea {
	color: #FFFFFF;
	background-color: #0E2434;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18364E;
}
.fill {
	background-image: url(images/gnt_temp1_b_30.gif);
	background-repeat: repeat-x;
}
.rowhide {
	max-height: 1px;


}

.style1 {
	color: #690403
}
.style2 {
	color: #690403
}
.style4 {
	color: #690403;
	text-decoration: underline;
}

.boarder_colors {
	border: 1px dashed #440302;
	padding: 3px;
}



a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18364E;
	text-decoration: underline;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #FFFFCC;
}

.img_stretch {
	background-attachment: fixed;
	background-repeat: repeat-y;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18364E;
	text-decoration: underline;
}
.hr_rule {
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
}
.facebook {
	border-width: 0px;
}
.tourpicture {
	border-color: #18364E;
	border-style: solid;
	border-width: 1px;
	;
}
.description {
	text-align: justify;
	list-style-image: url(images/dot.gif);
}
.description a:link, .description a:visited {
	text-decoration: underline;
	color: #0000FF;
}
.description a:hover {
	text-decoration: none;
	color: #0000FF;
}

.flashleft {
	background-image: url(images/flashleft_bg.jpg);
}
.flashright {
	background-image: url(http://winetoursns.com/images/flashright_bg.jpg);
}
.leftfix {
	margin: 4px 0px 0px 0px;
	padding: 0px;
}
.price {
	text-align: right;
}
.partnerlogo {
	margin-left: 10px;
	border-width: 0px;
}
.dividerline {
	margin-bottom: 25px;
	margin-top: 20px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #102839;
	font-weight: normal;
	text-align: justify;
}
.menutable {
	background-image: url(images/gnt_temp1_14asd.gif);
	background-repeat: repeat-x;
}
.menusubtitle {
	margin-bottom: 3px;
	padding-bottom: 0px;
	font-weight: bold;
	font-style: italic;
	margin-left: 20px;
}
.menulist {
	margin: 0px;
	padding: 0px;
	margin-left: 30px;
}
.cssmenu {
	font-family: 'vivaldiitalic', serif;
	font-size: 22px;
	color: #690403;
	background-image: url(images/cssmenu_background.gif);
	background-repeat: no-repeat;
	width: 771px;
	height: 70px;
	padding: 0px;
	
}
.gonorthmenu {
	font-family: 'rage_italicregular', serif;
	font-size: 22px;
	color: #690403;
	background-image: url(images/cssmenu_background.gif);
	background-repeat: no-repeat;
	width: 771px;
	height: 70px;
	padding: 0px;
	
}
.cssmenu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
.gonorthmenu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
.cssmenu li {
	list-style:none;
	float: left;
	
}
.gonorthmenu li {
	list-style:none;
	float: left;
	
}
.cssmenu ul li a:link, .cssmenu ul li a:visited {
	font-family: 'vivaldiitalic', serif;
	font-size: 22px;
	color: #690403;
	letter-spacing: -1px;
	font-weight: bold;
	text-shadow: 5px 5px 10px black;
	text-decoration: none;
	display: block;
	height: 62px;
	text-align: center;
}
.gonorthmenu ul li a:link, .gonorthmenu ul li a:visited {
	font-family: 'rage_italicregular', serif;
	font-size: 22px;
	color: #690403;
	letter-spacing: -1px;
	font-weight: bold;
	text-shadow: 5px 5px 10px black;
	text-decoration: none;
	display: block;
	height: 62px;
	text-align: center;
}
.cssmenu ul li a:hover {
	text-decoration: none;
	background-image: url(images/cssmenu_libg.gif);
	background-repeat: no-repeat;
	background-position-x: 19px;
	background-position-y: -10px;
	display: block;
	height: 62px;
}
.gonorthmenu ul li a:hover {
	text-decoration: none;
	background-image: url(images/cssmenu_libg.gif);
	background-repeat: no-repeat;
	background-position-x: 19px;
	background-position-y: -10px;
	display: block;
	height: 62px;
}
.one {
	width: 90px;
	margin-left: 20px;
	padding-top: 8px;
}
.two{width: 90px;
padding-top: 8px;}
.three{width: 140px;padding-top: 8px;}
.four{width: 110px;padding-top: 8px;}
.five{width: 120px;padding-top: 8px;}
.six{width: 160px;padding-top: 8px;}
.seven{width: 100px;padding-top: 8px;margin-left: 5px;}
.eight{width: 110px;padding-top: 8px;margin-left: 10px;}
.nine{width: 100px;padding-top: 8px;margin-left: 30px;}
.ten{width: 120px;padding-top: 8px;margin-left: 20px;}

.uncorkone {
	font-weight: bold;
	font-size: 13px;
	padding-left: 12px;
	color: rgba(26,72,106,1.00);
}
.cssmenu ul li.one a:hover {
	background-position-x: -5px;
}
.cssmenu ul li.two a:hover {
	background-position-x: -5px;
}
.cssmenu ul li.three a:hover {
	background-position-x: 35px;
}
.cssmenu ul li.six a:hover {
	background-position-x: 40px;
}
.gonorthmenu ul li.seven a:hover {
	background-position-x: 10px;
}
.gonorthmenu ul li.eight a:hover {
	background-position-x: 16px;
}
.gonorthmenu ul li.nine a:hover {
	background-position-x: 10px;
}
.gonorthmenu ul li.ten a:hover {
	background-position-x: 30px;
}
#Table_01 tr td #Table_3 tr td .description tr td p {
	padding-left: 6px;
}
.tripadvisor {
	margin-left: 53px;
	padding-top: 8px;
}
#twitter {
	margin-left: 56px;
	padding-top: 16px;
}
.description p {
	padding-left:3px;
}